apt 3.1.11 commandline package manager

Public Attributes | List of all members
ExtractTar::TarHeader Struct Reference

## Public Attributes
char | Name [100]
char | Mode [8]
char | UserID [8]
char | GroupID [8]
char | Size [12]
char | MTime [12]
char | Checksum [8]
char | LinkFlag
char | LinkName [100]
char | MagicNumber [8]
char | UserName [32]
char | GroupName [32]
char | Major [8]
char | Minor [8]

The documentation for this struct was generated from the following file:

- apt-pkg/contrib/extracttar.cc